<template>
  <div>
    <a-form layout="vertical" :form="form">
      <a-form-item>
        <a-input placeholder="请输入推送地址" v-decorator="['url']"></a-input>
      </a-form-item>
      <a-form-item>
        <a-button type="primary" @click="submitInfo">更新信息</a-button>
      </a-form-item>
    </a-form>
  </div>
</template>
<script>
export default {
  mounted() {

  },
  data() {
    return {
      form: this.$form.createForm(this)
    }
  },
  methods: {
  }
}
</script>

<style scoped></style>
